Tripnet - Feature #38726
Feature # 38376 (Closed): live issue - Website Slow

live issue - Website Slow-Performance Optimization

04/25/2018 04:15 pm - Jubin J

Status: Closed Start date: 04/26/2018
Priority: Normal Due date: 05/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 39.50 hours
End_Date: 05/04/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Optimize db hits and remove continuous functions calls,also implement agency split-up cooperate with jills

History

#1 - 04/26/2018 07:20 am - Binsu M Peter

- Status changed from Assigned to In Progress

#2 - 04/26/2018 05:48 pm - Jubin J
- Due date changed from 04/26/2018 to 04/27/2018

#3 - 04/26/2018 05:52 pm - Binsu M Peter
- % Done changed from 0 to 50

#4 - 04/27/2018 02:55 pm - Binsu M Peter

- % Done changed from 50 to 60

browser cache is integrating..need much time for integrate all pages

#5 - 04/27/2018 03:01 pm - Jubin J
- Due date changed from 04/27/2018 to 05/02/2018

need to done browser caching of drop down values

#6 - 04/30/2018 11:36 am - Binsu M Peter

- Status changed from In Progress to On hold

due to other tasks

#7 - 05/02/2018 07:08 am - Binsu M Peter

- Status changed from On hold to In Progress
#8 - 05/02/2018 04:35 pm - Vipin das
- Due date changed from 05/02/2018 to 05/03/2018

Due to other important tasks.

#9 - 05/02/2018 04:48 pm - Binsu M Peter

- % Done changed from 60 to 70

#10 - 05/03/2018 04:06 pm - Vipin das

- Due date changed from 05/03/2018 to 05/04/2018

For updating admin management pages.

#11 - 05/03/2018 04:08 pm - Binsu M Peter
- % Done changed from 70 to 80

Fare section and report section completed

#12 - 05/04/2018 12:51 pm - Binsu M Peter

- Status changed from In Progress to On hold

#13 - 05/04/2018 04:36 pm - Binsu M Peter
- % Done changed from 80 to 100
- End_Date set to 05/04/2018

#14 - 05/04/2018 04:36 pm - Binsu M Peter
- Status changed from On hold to Fixed not Tested

#15 - 05/31/2018 12:37 pm - Albin Paul
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Binsu M Peter)

Agency split up is done.And loading speed is improved.
